[Desktop Entry]
Encoding=UTF-8
Type=XSession
Name=E16-KDE
Comment=This session starts KDE using enlightenment (e16) as window manager
Exec=/usr/local/share/e16/misc/starte16-kde
Icon=/usr/local/share/e16/misc/e16.png
